local fn = _gn(0xFE466162C4401D18)
--- START_SHAPE_TEST_BOX
-- @param x :
-- @param y :
-- @param z :
-- @param x1 :
-- @param y2 :
-- @param z2 :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param p9 :
-- @param p10 :
-- @param entity :
-- @param p12 :
function Global.StartShapeTestBox(x, y, z, x1, y2, z2, rotX, rotY, rotZ, p9, p10, entity, p12)
	return _in2(fn, x, y, z, x1, y2, z2, rotX, rotY, rotZ, p9, p10, entity, p12, _ri)
end
